/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.auth-form {
  float: left;
  margin: 0 25px 80px 0;
  width: 400px;
}
.auth-form_message .errorBox {
  background: none;
  color: #CC3300 !important;
  font-size: 14px;
  margin: 16px 0 8px 0;
  padding: 0 !important;
  text-align: left;
}
.auth-form_message .confirmBox {
  font-size: 16px;
  font-weight: bold;
  margin: 16px 0 8px 0;
  text-align: left;
}
.auth-form .auth-form_password {
  margin: 23px 0 0;
}
.auth-form .auth-form_subtext {
  margin: 0 0 15px;
  text-align: left;
}
.auth-form .auth-form_subtext input[type=checkbox] {
  vertical-align: bottom;
  margin: 2px;
}
.pwdLoginTextbox.error {
  border-color: #c30 !important;
}
.auth-form_sso {
  margin-top: 12px;
}
.auth-form_sso .singleSignOn,
.auth-form_sso .singleSignOn:visited,
.auth-form_sso .singleSignOn:hover,
.auth-form_sso .singleSignOn:active {
  width: 340px;
  line-height: 27px;
  font-size: 18px;
  word-wrap: break-word;
}
.auth-form_splitter {
  width: 100%;
  height: 10px;
  border-bottom: 1px solid lightgrey;
  text-align: center;
  margin-bottom: 37px;
  margin-top: 26px;
}
.auth-form_splitter span {
  font-size: 13px;
  background-color: #ffffff;
  padding: 0 10px;
  color: grey;
}
.auth-form .auth-form_submenu {
  margin: 23px 0 0;
}
.auth-form_submenu_login .signIn {
  float: left;
  width: 100px;
}
#ssoButton {
  float: left;
  margin-top: 12px;
}
.captchaContainer {
  padding-top: 20px;
}
.auth-ldap-checkbox {
  margin-top: 22px;
}
